﻿body
{
    margin: 0px;
    padding: 0px;
    line-height: 1;
    font-family:Arial;
    font-size:12px;
}
#wrapper
{
    width: 920px;
    margin: 40px auto;
}
#header
{
    position: relative;
    height: 130px;
}
#header #logo
{
    width: 280px;
    height: 60px;
    background-image: url('/dynamic/HKICPA/HKICPA Library/images/logo.gif');
    background-repeat: no-repeat;
}
#header #logo a
{
    display: block;
    height: 0;
    padding: 71px 0 0 0;
    overflow: hidden;
}






#header #launcher {
position: absolute;
top: 10px;
right: 0;
}
.launcher {
font-weight: bold;
color: #333;
}
.launcher #login_button, .launcher #logout_button, .launcher #search_label, .launcher a, .launcher input {
margin-right: 6px;
}
#header  #launcher a
{
 color: #BD321B;
 text-decoration:none;
}
.launcher #search_button {
width: 22px;
height: 22px;
color: white;
background: #BF311A url('/dynamic/HKICPA/HKICPA Library/images/button_search.gif') no-repeat center center;
border: 0;
margin: 0;
padding: 0;
text-indent: -1000em;
display:inline-block;
}



#header #menu
{
    margin-top: 10px;
}
#header #menu ul.menu_body_1
{
    background-color: #FF0000;
    list-style: none;
    margin: 0;
    padding: 0;
}
#header #menu ul.menu_body_1 li
{
    background-image: url('/dynamic/HKICPA/HKICPA Library/images/menu_body.png');
    background-repeat: no-repeat;
    float: left;
    color: Black;
    background-color: Transparent;
     border-top: 4px solid #BD321B;
}
#header #menu ul.menu_body_1 li a
{
    display: block;
    height: 0;
    padding: 50px 0 0 0;
    overflow: hidden;
}

#header #menu ul.menu_body_1 li.current
{
    background-image: url('/dynamic/HKICPA/HKICPA Library/images/menu_body_current.png');
}
#header #menu ul.menu_body_1 li.current a
{
    border-bottom-color: white;
}

#header #menu ul.menu_body_1 li a, #header #menu ul.menu_body_1 li a.collapsed
{
    border-bottom: 1px solid #CCC;
}
#header #menu ul.menu_body_1 li.menuitem_ebbok
{
    width: 109px;
    background-position: 0 0;
}
#header #menu ul.menu_body_1 li.menuitem_readinglist
{
    width: 124px;
    background-position: -110px 0;
}
#header #menu ul.menu_body_1 li.menuitem_bookmarks
{
    width: 110px;
    background-position: -236px 0;
}
#header #menu ul.menu_body_1 li.menuitem_support
{
    width: 112px;
    background-position: -348px 0;
}
#header #menu ul.menu_body_1 li.menuitem_contact
{
    width: 87px;
    background-position: -462px 0;
}

ul#years
{
    clear: both;
    list-style-type: none;
    margin: 0px;
    padding:0px;
    border-bottom: 2px solid #8E9298;
    height:50px;
}
ul#years li
{
    float: left;
    margin-right: 75px;
    margin-top:15px;
    margin-bottom:20px
}
ul#years li a
{
    display: block;
    height: 20px;
    overflow: hidden;
    color: #BF311A;
    font-weight:bold;
    font-size:11px;
    cursor:pointer;
}

#Tabs #Content_Area
{
    clear: both;
}
h1{
font-size: 18px;
font-weight: bold;
color: #231F20;
margin: 20px 0;
}
.col1, .col2, .col3, .col4
{
width:196px;
height:100%;
float:left;
text-align:left;
}


.div-big
{
background-image: url('/dynamic/HKICPA/HKICPA Library/images/div-big.png');
background-repeat:no-repeat;
background-position:right 65px;
height:500px;
width:3px;
float:left;
margin-right:40px;
}

.col1 .module, .col2 .module, .col3 .module, .col4 .module{
font-weight:normal;
color:#231F20;
font-size:16px;
text-transform:capitalize;
}

.flashcard
{
margin:40px 0px;
}
.studyText
{
margin:20px 0px;
}
.flashcard img, .studyText img
{
box-shadow: 3px 3px 1px #ccc;
}
.booktitle
{
margin:5px 0px;
color:#444;
}
.typeTitle
{
font-size:11px;
color:#888;
margin-top:5px;
margin-bottom:10px;
}

/************************* BOOKMARKS************************/
#left-content-container
 	{
		float:left;
		width:320px;
		height:100%;
	}
	
	
#readinglist-header h2
	{
		font-size:1.6em;
		color:#666666;
		font-weight:normal;
	}
#readinglist-sub-header h2
    {
        color: #333333;
        font-size: 17px;
        font-weight: normal;
        float:left;
        margin:0;
   }

.readinglist-edit-button
{
    float:right;
	width:54px;
	height:20px;
    background-image:url('/dynamic/HKICPA/HKICPA Library/images/edit.png');
    background-position:0px 0px;  
	cursor:pointer;
}

.readinglist-edit-button-active
{
    background-position:0px 21px;  
}

    
#left-content-container .left-content-padding-hor 
    {
        float: left;
        width: 300px;
    }
#left-content-container	 .left-content-thin-line-hor
	{
		width:300px;
		height:0px;
		float:left;
		border-bottom:solid 1px #D1D3D4;
	}
.left-content-message 
    {
        float: left;
        width: 300px;
        vertical-align:bottom;        
        font-size: 12px;
        font-weight: normal;
        padding-top:5px;
    }
.readinglist-save-button
{
	float:right;
	width:54px;
	height:20px;
    background-image:url('/dynamic/HKICPA/HKICPA Library/images/save.png');
    background-position:0px 0px;  
	cursor:pointer;
}

.readinglist-save-button-active
{
	float:right;
	width:54px;
	height:20px;
    background-image:url('/dynamic/HKICPA/HKICPA Library/images/save.png');
    background-position:0px 20px;  
	cursor:pointer;
}

.readinglist-cancel-button
{
	float:right;
	width:63px;
	height:20px;
    background-image:url('/dynamic/HKICPA/HKICPA Library/images/cancel.png');
    background-position:0px 0px;  
    margin-right:10px;
	cursor:pointer;
}

.readinglist-cancel-button-active
{
    background-position:0px 20px; 
}
#readinglist-footer
{
	float:left;
	width: 300px;
	margin-top:20px;
}
  
.readinglist-add-button
{
	float:left;
	width:57px;
	height:20px;
    background-image:url('/dynamic/HKICPA/HKICPA Library/images/add.png');
    background-position:0px 0px;  
    margin-right:10px;
	cursor:pointer;
}

.readinglist-add-button-active
{
    background-position:0px 20px; 
}

#readinglists
{
	float:left;
	width: 300px;
}

#readinglist .readinglist-name-container 
    {
    	float:left;
    	height: 35px;
    	width: 300px;
    	border-bottom:solid 1px #D1D3D4;
    }

#readinglist .readinglist-input-container 
    {
    	float:left;
    	height: 35px;
    	width: 300px;
    	border-bottom:solid 1px #D1D3D4;
    }

#readinglist .readinglist-input-container-active 
{
	background-image:url('/dynamic/HKICPA/HKICPA Library/images/readinglist-delete.png');
    background-color:#d77e58;
    background-repeat:no-repeat;
    background-position: right 0px; 
}

#readinglist .readinglist-input-container input
{
    	float:left;
    	height:20px;
    	width:260px;
    	margin-top:8px;
    	margin-left:5px;
    	text-indent:5px;
}


#readinglist a
{
	float:left;
    color:#666666;
    background-color:#FFFFFF;
    font-size:12px;
    text-decoration:none;
    line-height:34px;
    display:block;
    width:295px;
    height:35px;
    padding-left:5px;
    font-weight:bold;
    cursor:pointer;

	background-image:url('/dynamic/HKICPA/HKICPA Library/images/arrows.png');
    background-position: right 0px; 
    background-repeat:no-repeat;
}
#readinglist a:active
{
    color:#000000;
    background-color:#BD321B;
    background-position: right -35px; 
}
#readinglist a:hover
{
    color:#000000;
    background-color:#BD321B;
    background-position: right -35px; 
}

.listfocus
{
    color:#000000 !important;
    background-color:#BD321B !important;
    background-position: right -35px !important; 	
}

#right-content-container
	{
		height:100%;
		width:600px;
		float:left;
		text-align:left;
	}

#right-content h2
{
        color: #333333;
        font-size: 17px;
        font-weight: normal;
        float:left;	
        margin:0;
}
	
#right-content-container #right-content {
    float: left;
    /*height: 940px;*/
    width: 600px;
}
#right-content-container .right-content-padding-hor 
    {
        float: left;
        width: 588px;
    }
#right-content-container .right-content-thin-line-hor
	{
		width:600px;
		height:0px;
		float:left;
		border-bottom:solid 1px #D1D3D4;
	}
.right-content-message 
    {
        float: right;
        width: 600px;
        vertical-align:bottom;        
        font-size: 12px;
        font-weight: normal;
        padding-top:5px;
    }
            #bookmark-list
            {
            	float:left;
            }    
                
            .bookmark-edit-item-table
            {
            	float:left;
            	width:600px;
            	height:255px;
            	margin:0;
            	padding:0;
            	/*border-right:solid 1px #D1D3D4;*/
            	border-bottom:solid 1px #D1D3D4;
            	border-left:solid 1px #D1D3D4;
            	border-collapse:collapse;
            }
            
            
            .bookmark-edit-item-table-left-column
            {
            	width:18px;
            }
      
            .bookmark-edit-item-move
            {
            	width:18px;
            	height:255px;
            	background-image:url('/dynamic/HKICPA/HKICPA Library/images/move-bookmark.png');
            	background-position:0px 0px;   
            	cursor:pointer;
            }
           
            .bookmark-edit-item-move-active
            {
            	width:18px;
            	height:255px;
            	background-image:url('/dynamic/HKICPA/HKICPA Library/images/move-bookmark.png');
            	background-position:18px 0px;   
            }            

            .bookmark-edit-item-table-middle-column
            {
            	vertical-align:top;
            	padding:20px 0 20px 20px;
            }

            .bookmark-edit-item-table-details
            {
            	border-collapse:collapse;
            }

            .bookmark-edit-item-table-right-column
            {
                border-bottom:solid 0px #D1D3D4;
            }            

            .bookmark-edit-item-delete
            {
            	float:right;
            	width:36px;
            	height:255px;
            	background-image:url('/dynamic/HKICPA/HKICPA Library/images/delete-bookmark.png');
            	background-position:0px 0px; 
            	cursor:pointer;
            }
            
            .bookmark-edit-item-delete-active
            {
                background-position:37px 0;
            }            
            
            .bookmark-edit-item-table-details-image
            {
            	
                width:186px;
                vertical-align:top;
                border-collapse:collapse;
               
            }
            .bookmark-edit-item-table-details-image img
            {
            	float:left;
            	border: 1px solid rgb(204, 204, 204);
            }
            
            .bookmark-edit-item-table-details-form
            {
            	vertical-align:top;
            }

            .bookmark-edit-item-table-details-issuename
            {
            	color:#333333;
                font-size:12px;
                font-weight:bold;
                margin-bottom:3px;
            }

            .bookmark-edit-item-table-details-label
            {
            	color:#000000;
                font-size:11px;
                font-weight:bold;   
                margin-bottom:3px;         	
            }
            .bookmark-edit-item-table-details-listselect
            {
            	width:208px;
                margin-bottom:25px;
            }
            .bookmark-edit-item-table-details-textinput input
            {
            	width:310px;
            	margin-bottom:10px;
            }
            .bookmark-edit-item-table-details-textarea textarea
            {
            	width:310px;
            	height:75px;
            }
            
            .bookmark-edit-item
            {
                width:600px;
                height:255px;	
            }
 
            /*///////////////////////////////////////////////////////////////////////////////////*/
            
            .bookmark-list-item
            {
                width:600px;
                height:150px;	
            } 
            
            .bookmark-list-item-table
            {
            	float:left;
            	width:600px;
            	height:150px;
            	margin:0;
            	padding:0;
            	border-bottom:solid 1px #D1D3D4;
            	border-collapse:collapse;
            	vertical-align:top;
            }
            
            .bookmark-list-item-table-image
            {
            	float:left;
            	width:176px;
            	margin:25px 0 25px 0;
            }
            .bookmark-list-item-table-image img
            {
            	float:left;
            	border: 1px solid rgb(204, 204, 204);
            }
            
            .bookmark-list-item-table-details
            {
            	width:420px;
            	padding:25px 20px 25px 20px;
            	vertical-align:top;
            }
                        
            .bookmark-list-item-table-details a
            {
                color: #999;
		        font-size: 12px;
		        text-decoration: none;
            }
            .bookmark-list-item-table-issuename
            {
            	float:left;
            	width:380px;
            	color:#333333;
                font-size:10px;
                font-weight:bold;
                margin-bottom:3px;
            }
            
            .bookmark-list-item-table-title
            {
            	float:left;
            	width:380px;
            	color:#000000;
                font-size:13px;
                font-weight:bold;
                margin-bottom:10px;
            }
            .bookmark-list-item-table-note
            {
            	float:left;
            	width:380px;
            	color:#000000;
                font-size:11px;
                font-weight:normal;
                margin-bottom:10px;            	
            }
            .bookmark-list-item-table-viewbookmark
            {
            	float:left;
            	color:#CC0018;
                font-size:11px;
                font-weight:normal;
                vertical-align:middle;
            }
            .bookmark-list-item-table-viewbookmark img
            {
            	vertical-align:middle;
            	margin-right:5px;
            }
            
            #footer-container{clear:both;}
            #right-content-container #right-content
            {
                height:auto;
            }